/*
	-webkit-filter:brightness(0.2);
		 -o-filter:brightness(0.2);
	   -moz-filter:brightness(0.2);
			filter:brightness(0.2);
			
	 -webkit-transition:all 0.3s ease-in-out;
		-moz-transition:all 0.3s ease-in-out;
		  -o-transition:all 0.3s ease-in-out;
		 -ms-transition:all 0.3s ease-in-out;
			 transition:all 0.3s ease-in-out;
			 
	-ms-user-select:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;

	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(../img/osn/123.jpg);

	transform:translateY(-50%);

*/

* {
	margin: 0;
	padding: 0;
}

a, a img {
	border: 0;
	color: #000;
	text-decoration: none;
}

#br, br {
	clear: both;
}

body {
	background: #e7cac3;
}

header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 79px;
	padding: 20px 0 0;
	background: #e7cac300;
	box-shadow: 0 0 7px #c7b0aa;
	z-index: 20;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

header:hover {
	background: #e7cac3;
	box-shadow: 0 0 7px #c7b0aa;
}

header.scroll,
header.scroll_absolute {
	top: 0;
	padding: 0px 0 0;
	position: fixed;
	background: #e7cac3;
	box-shadow: 0 0 7px #c7b0aa;
}

.head_center {
	width: 1330px;
	width: 94%;
	margin: 0 auto;
}

.head_center .hc_logo {
	display: block;
	float: left;
	width: 73px;
	height: 50px;
	margin: 13px 75px 0 0;

	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/icons/logo_top.svg);
}

.hc_menu {
	float: left;
	margin: 26px 0 0 3%;
}

.hc_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.hc_menu > ul > li {
	display: inline-block;
	position: relative;
	margin: 0 21px;
	margin: 0 40px;
	padding: 0 0 30px;
}

header:hover .hc_menu ul li a,
header.scroll .hc_menu ul li a,
header.scroll_absolute .hc_menu ul li a {
	color: #714444;
}

header:hover .head_center .hc_logo,
header.scroll .head_center .hc_logo,
header.scroll_absolute .head_center .hc_logo {
	background-image: url(../img/icons/logo_footer.svg);
}

.hc_menu ul li a {
	display: block;

	color: #fff;
	font-size: 17px;
	font-weight: 300;
	letter-spacing: 0.11px;
	font-family: NoirPro, sans-serif;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.hc_menu ul li ul {
	display: none;
	position: absolute;
	top: 53px;
	left: -45px;
	width: 300px;
	padding: 15px 56px 10px;
	background: #f1e2df;
	box-sizing: border-box;
	box-shadow: 0px 3px 6px #d0bfbb;
}

.hc_menu ul li ul li {
	margin: 0;
	display: block;
}

.hc_menu ul li ul li a {
	display: block;
	padding: 15px 0;
	position: relative;

	color: #6d6d6d;
	font-size: 17px;
	font-weight: 300;
	line-height: 20px;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.hc_menu ul li a:hover,
.hc_menu ul li.active > a {
	color: #714444;
}

.hc_menu ul li ul li a:hover,
.hc_menu ul li ul li.active a {
	padding: 15px 0 15px 15px;
	color: #714444;
	font-weight: 400;
}

.hc_menu ul li ul li a:after {
	content: "";
	position: absolute;
	top: 11px;
	left: -15px;
	width: 17px;
	height: 24px;
	opacity: 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/icons/menu_shtrih.svg);

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.hc_menu ul li ul li ul{
	display: none !important;
}

.hc_menu ul li ul li a:hover:after {
	opacity: 0.3;
}

.hc_menu ul li ul li.active a:after {
	opacity: 1;
}

.hc_menu svg path {
	fill: #714444;
}

.head_center .hc_icon {
	float: right;
	margin: 27px 0 0;
}

.head_center .hc_icon a {
	display: inline-block;
	width: 25px;
	height: 25px;

	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.head_center .hc_icon a + a {
	margin: 0 0 0 27px;
}

.head_center .hc_icon a.head_loup {
	background-image: url(../img/icons/head_loup.svg);
}

.head_center .hc_icon a.head_user {
	background-image: url(../img/icons/head_user.svg);
}

.head_center .hc_icon a.head_cart {
	background-image: url(../img/icons/head_cart.svg);
}

.head_center .hc_icon a.head_hear {
	background-image: url(../img/icons/head_hear.svg);
}

.head_center .hc_icon a.head_lang {
	background-image: url(../img/icons/head_lang.svg);
}

.head_center:hover .hc_icon a.head_loup,
.head_center .hc_icon a.head_loup:hover,
.scroll .head_center .hc_icon a.head_loup,
.scroll_absolute .head_center .hc_icon a.head_loup {
	background-image: url(../img/icons/head_loup_hover.svg);
}

.head_center:hover .hc_icon a.head_user,
.head_center .hc_icon a.head_user:hover,
.scroll .head_center .hc_icon a.head_user,
.scroll_absolute .head_center .hc_icon a.head_user {
	background-image: url(../img/icons/head_user_hover.svg);
}

.head_center:hover .hc_icon a.head_cart,
.head_center .hc_icon a.head_cart:hover,
.scroll .head_center .hc_icon a.head_cart,
.scroll_absolute .head_center .hc_icon a.head_cart {
	background-image: url(../img/icons/head_cart_hover.svg);
}

.head_center:hover .hc_icon a.head_hear,
.head_center .hc_icon a.head_hear:hover,
.scroll .head_center .hc_icon a.head_hear,
.scroll_absolute .head_center .hc_icon a.head_hear {
	background-image: url(../img/icons/head_hear_hover.svg);
}

.head_center:hover .hc_icon a.head_lang,
.head_center .hc_icon a.head_lang:hover,
.scroll .head_center .hc_icon a.head_lang,
.scroll_absolute .head_center .hc_icon a.head_lang {
	background-image: url(../img/icons/head_lang_hover.svg);
}

.cont {
	background: #e7cac3;
}

/*** glav ***/
.title_baner {
	height: 900px;
	margin: 0 auto;
	position: relative;
	background: #e7cac3;
	overflow: hidden;
}

.title_baner .tb_pol {
	position: relative;
	float: left;
	width: 10%;
	height: 100%;
	margin: 0;
	box-shadow: 3px -1px 7px #c7b0aa;
}

.title_baner .tbp_insta {
	position: absolute;
	bottom: 5%;
	left: 50%;
	width: 37px;
	height: 37px;
	transform: translateX(-50%);

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/icons/insta_white.svg);
}

.title_baner .tb_img {
	float: right;
	width: 90%;
	height: 100%;
	margin: 0;
	opacity: 0.9;
	position: relative;

	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(../img/osn/glav_face.jpg);
}

.title_baner .tb_vera {
	clear: both;
	display: table;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.title_baner .tb_vera span {
	display: block;
	margin-right: -0.4em;
	color: rgba(255, 255, 255, 0.5);
	font-weight: 300;
	font-size: 360px;
	line-height: 360px;
	text-align: right;
	letter-spacing: 0.4em;
	font-family: NoirPro, sans-serif;
}

.title_baner .tb_breg {
	display: table;
	position: absolute;
	bottom: 10%;
	left: 50%;
	transform: translateX(-50%);
}

.title_baner .tb_breg span {
	display: block;
	margin-right: -0.4em;
	color: rgba(255, 255, 255, 0.8);
	font-weight: 300;
	font-size: 30px;
	line-height: 36px;
	text-align: right;
	letter-spacing: 0.4em;
	font-family: NoirPro, sans-serif;
}

.glav_dost {
	display: block;
	width: 1040px;
	margin: 50px auto;
	padding: 21px 0;
	background: #e7cac3;
	box-sizing: border-box;
	border-width: 12px 20px;
	border-style: solid;
	border-color: #fff;
	box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.25);

	color: #714444;
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	text-align: center;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	font-family: Montserrat, sans-serif;

}

.glav_slider {
	width: 1200px;
	margin: 50px auto;
}

.glav_slider .gs_left,
.glav_slider .gs_right {
	width: 50%;
	float: left;

	text-align: center;
	font-family: Montserrat, sans-serif;
}

.glav_slider .gs_left .gsl_h1 {
	position: relative;
	padding: 60px 0 0;
	left: 5%;

	color: #ffffff;
	font-weight: 300;
	font-size: 135px;
	line-height: 180px;
	letter-spacing: 0.36em;
	text-transform: uppercase;
}
.glav_slider .gs_left .gsl_h1 span{
	position: relative;
	left: -12px;
}

.glav_slider .gs_left .gsl_h2 {
	padding: 0px 0;
	color: #714444;
	font-weight: 400;
	font-size: 29px;
	line-height: 50px;
	text-align: center;
	text-transform: uppercase;
}

.glav_slider .gs_left .gsl_h3 {
	padding: 20px 0 0;
	color: #2e2e2e;
	font-size: 20px;
	line-height: 29px;
	text-align: center;
}

.glav_slider .gs_left .gsl_h4 {
	padding: 10px 0;
	color: #2e2e2e;
	font-weight: 300;
	font-size: 17px;
	line-height: 30px;
	text-align: center;
}

.glav_slider .gs_left .gsl_link {
	display: inline-block;
	margin: 20px 0 0;
	background: #fff;
	padding: 15px 55px;
	border-radius: 40px;

	color: #714444;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.glav_slider .gsr_slider {
	width: 560px;
	height: 560px;
	margin: 0 auto;
	border: 40px solid #ffffff33;
	border-radius: 50%;
}

.glav_slider .gsr_slider div {
	width: 100%;
	height: 100%;
	border-radius: 50%;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.glav_tovar {
	width: 1200px;
	margin: 80px auto;
}

.glav_tovar .gt_sales {
	margin: 0 auto 30px;
	text-align: center;
}

.glav_tovar .gt_sales .gts_link {
	display: inline-block;
	margin: 0 65px;
	cursor: pointer;

	font-family: NoirPro, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #714444;

	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;

}

.glav_tovar .gt_sales .gts_link.select {
	color: #fff;
	padding-bottom: 9px;
	border-bottom: 4px solid #fff;
}

.glav_tovar .gt_tovar {

}

.glav_tovar .gt_tovar .gtt_card {
	float: left;
	width: 21%;
	margin: 2%;
	text-align: center;
}

.gtt_card .gttc_img {
	position: relative;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/osn/pomada.jpg);
}

.gtt_card .gttc_img .card_heart {
	position: absolute;
	top: 23px;
	right: 23px;
	width: 23px;
	height: 23px;
	cursor: pointer;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/icons/tovar_heart.svg);

}

.gtt_card .gttc_tit {
	display: block;
	padding: 10px 0 10px;

	color: #714444;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: NoirPro, sans-serif;
}

.gtt_card .gttc_vid {
	position: relative;
	display: inline-block;
	padding: 0 0 10px;

	color: #2E2E2E;
	font-size: 17px;
	line-height: 25px;
	text-align: center;
	font-family: NoirPro, sans-serif;
}

.gtt_card .gttc_vid:before,
.gtt_card .gttc_vid:after {
	content: "";
	position: absolute;
	top: 0;
	left: -33px;
	width: 17px;
	height: 24px;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/icons/tovar_shtrih.svg);
}

.gtt_card .gttc_vid:after {
	top: 6px;
	left: auto;
	right: -33px;
	width: 14px;
	height: 14px;
	cursor: pointer;
	background-image: url(../img/icons/tovar_gal.svg);
}

.gtt_card .gttc_cen {
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	color: #714444;
	font-family: NoirPro, sans-serif;
}

.gtt_card .gttc_add {
	display: inline-block;
	margin: 20px 0 0;
	background: #fff;
	padding: 15px 55px;
	border-radius: 40px;

	color: #714444;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	font-family: Montserrat, sans-serif;
}

h2.glav {
	display: block;
	padding: 0 0 30px;

	color: #714444;
	font-weight: 300;
	font-size: 70px;
	line-height: 84px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-family: NoirPro, sans-serif;
}

.glav_blog {
	position: relative;
	overflow: hidden;
	background: #fff;
	background: #e7cac3;

	font-weight: 300;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #714444;
	font-family: NoirPro, sans-serif;
}

.glav_blog .gb_center {
	width: 1440px;
	margin: 70px auto;
	padding: 0 0 10px;
	position: relative;
}

.glav_blog .glav_blog_parts{
	margin: 70px auto 0;
}
.glav_blog .gb_makeup {
	position: relative;
	float:left;
	width:20%;
	z-index: 2;
}
.glav_blog .gb_makeup .text{
	width: 660px;
	left: -50%;
	position: absolute;
	transform: rotate(-90deg);

	color: #fff;
	font-style: normal;
	font-weight: 300;
	font-size: 150px;
	line-height: 180px;
	text-transform: uppercase;
	font-family: NoirPro, sans-serif;
}
.glav_blog .gb_blog {
	position: relative;
	float:right;
	width:80%;
	z-index: 2;
}

.glav_blog:after {
	display: none;
	content: "";
	width: 100%;
	height: 275px;
	position: absolute;
	top: 267px;
	right: -26%;
	z-index: 1;
	background: #e7cac3;
	background: #fff;
}

.glav_blog .gb_blog .gbb_new {
	display: block;
	float: left;
	width: 256px;
	margin: 0 60px;
	width: 29.3333%;
	margin: 0 2%;
}

.glav_blog .gb_blog .gbb_new .gbbn_date {
	padding: 10px 0 0;
	text-align: left !important;
	font-weight: 300;
	font-size: 15px;
	line-height: 15px;
	color: #8b8b8b;
}

.glav_blog .gb_blog .gbb_new .gbbn_img {
	*width: 256px;
	height: 256px;
	height: 300px;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.glav_blog .gb_blog .gbb_new .gbbn_title {
	padding: 10px 0 0;
	font-weight: 300;
	font-size: 22px;
	line-height: 29px;
	text-align: left;
	color: #714444;
}

.glav_blog .gb_podlog {
	position: absolute;
	top: -274px;
	left: -94px;
	height: 274px;
	background: #e7cac3;
}

.glav_insta {
	margin: 0 auto;
	padding: 50px 0;
	background: #fff;
	background: #e7cac3;
}

.glav_insta .gi_center {
	width: 1280px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.glav_insta .gic_left {
	float: left;
	width: 85%;
	*margin: 0 0 0 10%;
}

.glav_insta .gicl_l {
	float: left;
	width: 50%;
	margin: 0 0 0 10%;
}

.glav_insta .gicll_title {
	padding: 0px 0 35px;
	color: #714444;
	font-style: normal;
	font-weight: 300;
	font-size: 70px;
	line-height: 84px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-family: NoirPro, sans-serif;
}

.glav_insta .gicll_text {
	color: #714444;
	font-style: normal;
	font-weight: 300;
	font-size: 17px;
	line-height: 25px;
	font-family: NoirPro, sans-serif;
}

.glav_insta .gicl_r {
	float: right;
	width: 30%;
	margin: 0 0 0 10%;
}

.glav_insta .giclr_podp {
	padding: 60px 0 20px;

	color: #714444;
	font-weight: 500;
	font-size: 17px;
	line-height: 0px;
	text-align: center;
	font-family: NoirPro, sans-serif;
}

.glav_insta .giclr_inst {
	padding: 0 0 0 15px;
	margin: 0 0 0 70px;
	background-size: 33px 33px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../img/icons/insta.svg);

}

.glav_insta .giclri_button {
	display: inline-block;
	padding: 5px 30px 6px;
	cursor: pointer;

	color: #714444;
	font-weight: 500;
	font-size: 17px;
	line-height: 25px;
	text-align: center;
	font-family: NoirPro, sans-serif;
}

.glav_insta .gicl_img {
	padding: 40px 0 0;
	margin: 0 0 0 5%;
}

.glav_insta .gicl_img .gicl_img_one {
	float: left;
	display: block;
	width: 21%;
	margin: 0 2%;
	cursor: pointer;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.glav_insta .gicl_img .gicl_img_one:nth-child(1) {
	background-image: url(../img/glav_insta/1.jpg);
}

.glav_insta .gicl_img .gicl_img_one:nth-child(2) {
	background-image: url(../img/glav_insta/2.jpg);
}

.glav_insta .gicl_img .gicl_img_one:nth-child(3) {
	background-image: url(../img/glav_insta/3.jpg);
}

.glav_insta .gicl_img .gicl_img_one:nth-child(4) {
	background-image: url(../img/glav_insta/4.jpg);
}

.glav_insta .gic_right {
	float: right;
	width: 15%;

}

.glav_insta .gicr_blog {
	position: absolute;
	top: 120px;
	right: -170px;
	transform: rotate(90deg);
	color: #e7cac3;
	color: #fff;
	font-style: normal;
	font-weight: 300;
	font-size: 150px;
	line-height: 180px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-family: NoirPro, sans-serif;
}

.glav_sale {
	width: 1200px;
	margin: 100px auto 50px;
	border: 20px solid #fff;
	box-sizing: border-box;
	box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.25);
}

.glav_sale .gs_vera {
	float: left;
	width: 50%;
	height: 500px;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/osn/vera_kiss.jpg);
}

.glav_sale .gs_text {
	float: left;
	width: 50%;
	height: 500px;
	text-align: center;
	position: relative;
	font-family: Montserrat, sans-serif;
}

.glav_sale .gs_text .gst_kv {
	position: absolute;
	top: -40px;
	right: 30px;
	width: 23px;
	height: 60px;
	background: #714444;
}

.glav_sale .gs_text .gst_h1 {
	padding: 100px 0 50px;

	color: #fff;
	font-weight: 500;
	font-size: 22px;
	line-height: 25px;
	text-align: center;
}

.glav_sale .gs_text .gst_h2 {
	color: #714444;
	font-weight: 500;
	font-size: 30px;
	line-height: 45px;
	text-align: center;
	text-transform: uppercase;
}

.glav_sale .gs_text .gst_link {
	display: inline-block;
	margin: 70px auto 0;
	padding: 15px 75px;
	border-radius: 40px;
	border: 2px solid #fff;

	color: #714444;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.glav_podpiska {
	position: relative;
	width: 1200px;
	margin: 50px auto;
	text-align: center;
	font-family: NoirPro, sans-serif;
}

.glav_podpiska .gp_left {
	position: relative;
	float: left;
	width: 590px;
	height: 615px;
	z-index: 2;
	background: #A4423B;
	box-shadow: 10px 10px 10px #00000040;

	background-size: 432px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/icons/logo_red.svg);
}

.glav_podpiska .gp_left .gpr_h1 {
	padding: 180px 0 30px;
	color: #e7cac3;
	font-weight: 500;
	font-size: 45px;
	line-height: 25px;
	text-align: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.glav_podpiska .gp_left .gpr_h2 {
	color: #e7cac3;
	font-weight: normal;
	font-size: 22px;
	line-height: 26px;
	text-align: center;
}

.glav_podpiska .gp_left input {
	display: block;
	width: 370px;
	margin: 70px auto 0;
	padding: 10px;
	border: 0;
	outline: none;
	background: none;
	border-bottom: 2px solid #e7cac3;

	color: #fff;
	font-weight: 500;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	letter-spacing: 0.2em;
	font-family: NoirPro, sans-serif;
}

.glav_podpiska .gp_left input::placeholder {
	color: #bd7771;
}

.glav_podpiska .gp_left input:-moz-placeholder {
	color: #bd7771;
}

.glav_podpiska .gp_left input::-moz-placeholder {
	color: #bd7771;
}

.glav_podpiska .gp_left input:-ms-input-placeholder {
	color: #bd7771;
}

.glav_podpiska .gp_left input::-webkit-input-placeholder {
	color: #bd7771;
}


.glav_podpiska .gp_left .gpr_sogl {
	margin: 20px 0 50px;

	color: #e7cac3;
	font-weight: 300;
	font-size: 13px;
	line-height: 15px;
	text-align: center;
}

.glav_podpiska .gp_left .gpr_knop {
	display: inline-block;
	padding: 15px 75px;
	border-radius: 40px;
	border: 2px solid #fff;
	cursor: pointer;

	color: #e7cac3;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0.05em;
	text-transform: uppercase;

	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

.glav_podpiska .gp_right {
	top: -50px;
	left: 40%;
	z-index: 1;
	position: absolute;
	float: left;
	width: 60%;
	height: 662px;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/osn/hand.png);
}

/*** glav ***/


/*** catalog ***/
.catalog{
	margin: 150px 0 0;
	font-weight: 300;
	font-family: NoirPro, sans-serif;
}
.catalog .center{
	width:1400px;
	margin: 0 auto;
}
.catalog .top_line > div{
	float: left;
	width: 50%;
}
.catalog .tl_title h1{
	color: #fff;
	font-weight: 300;
	font-size: 48px;
	line-height: 58px;
	letter-spacing: 0.07em;
}
.catalog .tl_sort{
	position: relative;
	margin: 33px 0 0;
	padding:0px 25px 0 0;
	color: #6D6D6D;
	font-weight: 300;
	font-size: 20px;
	line-height: 24px;
	text-align:right;
	cursor: pointer;
	box-sizing: border-box;
}
.catalog .tl_sort:after{
	content:"";
	position: absolute;
	top:7px;
	right: 0px;
	width: 16px;
	height: 16px;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/icons/tovar_gal.svg);
}

.catalog .tovars{
	margin: 50px auto 0;
}
.catalog .left_menu{
	float: left;
	width: 22%;
	margin: 0 3% 0 0;
}
.catalog .left_menu > a{
	display: block;
	margin: 0 0 20px;
	color: #000000;
	font-size: 17px;
	line-height: 20px;
}
.catalog .left_menu > a:hover,
.catalog .left_menu > a.select{
	color: #714444;
}
.catalog .left_menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}
.catalog .left_menu ul:before{
	content: "";
	position: absolute;
	top: -3px;
	left: 0;
	width: 100px;
	height: 1px;
	background: #dabcb5;
}
.catalog .left_menu ul li{
	padding: 11px 0;
}
.catalog .left_menu ul li a{
	color: #000000;
	font-weight: 300;
	font-size: 18px;
	line-height: 22px;
}

.catalog .left_menu ul li a:hover,
.catalog .left_menu ul li a.select{
	color: #714444;
}
.catalog .left_menu ul li ul{
	display: none !important;
}
.catalog .lm_sale{
	display: block;
	margin: 20px 0 0 !important;
	width: 95px;
	height: 36px;

	background-size: contain;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../img/icons/left_menu_sale.svg);
}

.catalog .tov_cont{
	float: left;
	width: 75%;
	margin: 0;
}
.catalog .tovar_card{
	float: left;
	display: block;
	width: 29.3333%;
	margin: 1% 2%;
	text-align: center;
}
.catalog .tc_img .card_heart{
	margin:20px auto;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.catalog .tc_tit_eng{
	font-weight: 400;
	font-size: 17px;
	line-height: 18px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #2E2E2E;
}
.catalog .tc_tit{
	padding: 10px 0;
	font-size: 19px;
	line-height: 18px;
	font-weight: 400;
	text-transform: uppercase;
	color: #714444;
}
.catalog .tc_cen{
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	color: #714444;
}
	/*** catalog ***/


/*** contacts ***/
.contacts {
	padding: 50px 0 0;
	min-height: 800px;
	background: #f0e2df;

	color: #714444;
	font-family: NoirPro, sans-serif;

	background-size: contain;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(../img/osn/contacts_back.jpg);
}

.contacts .center {
	width: 1400px;
	margin: 0 auto;
}

.contacts .con_left {
	float: left;
	margin: 100px 0 0;
}

.contacts .conl_block {
	margin: 0 0 50px;
	font-weight: 300;
	font-size: 18px;
	line-height: 25px;
}

.contacts .conl_block a {
	color: #2E2E2E;
}

.contacts .conl_block b {
	display: block;
	font-weight: 400;
}

.contacts h1,
.contacts h2 {
	padding: 0 0 15px;
	color: #6D6D6D;
	font-size: 32px;
	line-height: 32px;
	font-style: normal;
	font-weight: normal;
}

.contacts .con_right {
	float: right;
	margin: 100px 0 0;
	text-align: center;
}

.contacts .conr_inst {
	margin: 0;
	text-align: center;
}

.contacts .conri_title {
	padding: 5px 55px;
	background: #E7CAC3;
	border-radius: 40px;

	color: #fff;
	font-weight: 300;
	font-size: 30px;
	line-height: 43px;
	text-align: center;
	box-sizing: border-box;
}

.contacts .conri_insta {
	width: 280px;
	display: inline-block;
	margin: 20px auto 10px;
	padding: 4px 0 4px 53px;
	box-sizing: border-box;

	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../img/icons/insta_white.svg);

	color: #6D6D6D;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
}

.contacts .conri_priva {
	color: #6D6D6D;
	font-size: 12px;
	line-height: 14px;
}

.contacts .conr_tegs {
	width: 350px;
	margin: 50px auto 0;
	font-weight: 300;
	font-size: 18px;
	line-height: 37px;
}

.contacts .conr_tegs div {
	display: inline-block;
	padding: 0 15px;
}

.contacts .conr_link {
	width: 350px;
	margin: 70px auto 0;
	text-align: right;
}

.contacts .conr_link a {
	display: inline-block;
	margin: 0 0 24px;
	padding: 15px 62px;
	background: #E7CAC3;
	border-radius: 40px;
	box-sizing: border-box;
	border: 2px solid #E7CAC3;

	color: #714444;
	font-size: 15px;
	line-height: 18px;
	align-self: center;
	letter-spacing: 0.05em;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.contacts .conr_link a:hover {
	color: #714444;
	background: #fff;
	border: 2px solid #E7CAC3;
}
/*** contacts ***/


/*** footer ***/
footer {
	padding: 100px 0 0;
	font-family: NoirPro, sans-serif;
}

.footer_center {
	width: 94%;
	margin: 0 auto;
}

.fc_top {

}

.fc_top .fct_l {
	float: left;
	width: 30%;
	padding: 45px 0 0;
}

.fc_top .fct_l .fctl_inst {
	padding: 0 0 0 15px;
	margin: 0 0 25px;
	background-size: 33px 33px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../img/icons/insta.svg);
}

.fc_top .fct_l .fctl_inst a {
	display: inline-block;
	padding: 5px 30px 6px;
	cursor: pointer;
	color: #714444;
	font-weight: 500;
	font-size: 17px;
	line-height: 25px;
	text-align: center;
	font-family: NoirPro, sans-serif;
}

.fc_top .fct_l .fctl_logo {
	width: 170px;
	height: 120px;

	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../img/osn/logo_footer.png);

}

.fc_top .fct_l .fctl_text {
	display: none;
	padding: 40px 0 0;

	color: #714444;
	font-weight: 300;
	font-size: 15px;
	line-height: 18px;
}

.fc_top .fct_c {
	float: left;
	width: 50%;
}

.fc_top .fct_c .fctc_block {
	margin: 0 auto;
	padding: 40px 0 0;
}

.fc_top .fct_c .fctcb_one {
	float: left;
	width: 33.3333%;
}

.fc_top .fct_c .fctcb_one span {
	display: block;
	padding: 0 0 20px;
	color: #714444;
	font-weight: 400;
	font-size: 19px;
	line-height: 23px;
	text-transform: uppercase;
}

.fc_top .fct_c .fctcb_one a {
	display: block;
	padding: 0 0 10px;
	color: #714444;
	font-weight: 300;
	font-size: 17px;
	line-height: 23px;
}

.fc_top .fct_r {
	float: left;
	width: 20%;
	text-align: right;
}

.fctr_title {
	color: #714444;
	font-size: 17px;
	font-weight: 500;
	line-height: 25px;
	font-family: NoirPro, sans-serif;
}

.fc_top .fct_r .fctr_oplat {
	margin: 15px 0;
}

.fc_top .fct_r .fctr_oplat img {
	display: inline-block;
}

.fc_top .fct_r .fctr_oplat img + img {
	padding: 0 0 0 10px;
}

.fc_top .fct_r .fctr_link {
	margin: 20px 0;
}

.fc_top .fct_r .fctr_link a {
	display: block;

	color: #714444;
	font-weight: 300;
	font-size: 17px;
	line-height: 25px;
	font-size: 15px;
	line-height: 19px;
}

.fc_top .fct_r .fctr_text p {
	margin: 10px 0;

	color: #714444;
	font-weight: 300;
	font-size: 15px;
	line-height: 19px;
}

.fc_top .fct_r .fctr_text p b {
	font-weight: 400;
}

.fc_end {
	margin: 40px auto 10px;
}

.fc_end .fce_l {
	float: left;
	width: 33.3333%;
	text-align: left;
}

.fc_end .fce_c {
	float: left;
	width: 33.3333%;
	text-align: center;

	color: #714444;
	font-size: 15px;
	line-height: 18px
}

.fc_end .fce_r {
	float: left;
	width: 33.3333%;
	text-align: right;
}

.fc_end a {
	color: #714444;
	font-size: 15px;
	line-height: 18px;
}

/*** footer ***/


/*** scrollbar ***/
::scrollbar {
	width: 6px;
	height: 6px;
}

::-ie-scrollbar {
	width: 6px;
	height: 6px;
}

::-moz-scrollbar {
	width: 6px;
	height: 6px;
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}

::scrollbar-thumb {
	border-color: #111;
	background-color: #714444;
}

::-ie-scrollbar-thumb {
	border-color: #111;
	background-color: #714444;
}

::-moz-scrollbar-thumb {
	border-color: #111;
	background-color: #714444;
}

::-webkit-scrollbar-thumb {
	border-color: #111;
	background-color: #714444;
}

::scrollbar-track {
	width: 2px !important;
	border-width: 2px !important;
	background: linear-gradient(90deg, #fff, #fff, #714444, #fff, #fff);
}

::-ie-scrollbar-track {
	width: 2px !important;
	border-width: 2px !important;
	background: linear-gradient(90deg, #fff, #fff, #714444, #fff, #fff);
}

::-moz-scrollbar-track {
	width: 2px !important;
	border-width: 2px !important;
	background: linear-gradient(90deg, #fff, #fff, #714444, #fff, #fff);
}

::-webkit-scrollbar-track {
	width: 2px !important;
	border-width: 2px !important;
	background: linear-gradient(90deg, #fff, #fff, #714444, #fff, #fff);
}

/*** scrollbar ***/